imports:
    - { resource: config.yml }

framework:
    router:   { resource: "%kernel.root_dir%/config/routing.yml" }
    profiler: { only_exceptions: true }

#web_profiler:
#    toolbar: false
#    intercept_redirects: false

monolog:
    handlers:
        main:
            type:  stream
            path:  %kernel.logs_dir%/%kernel.environment%.log
            level: debug
        firephp:
            type:  firephp
            level: info

assetic:
    use_controller: true
    